# Gay Gordons

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Reserve | Top left pile. Deal two cards face up here. The top card is in play. Cannot be refilled or built on.
Tableau | Ten piles. Deal five cards face up in each pile. The top card in each pile is in play. Empty piles cannot be filled.

Goal

Remove all cards.

Rules

Remove cards in pairs that add up to eleven. Kings are paired off with Queens. Jacks are paired off by themselves.

Options

None

Scoring

Each pair of cards removed scores two points.

Maximum possible score: 52

Strategy

Try to uncover cards that are buried under their pair-mate.